@charset "utf-8";

/*---------------------------------------------
 Reset
---------------------------------------------*/
/* margin */
#taiken h1,
#taiken h2,
#taiken h3,
#taiken h4,
#taiken p {
  margin: 0;
}
/* line-height */
#taiken h2,
#taiken h3,
#taiken h4 {
  line-height: 1.5;
}
/* list-style */
#taiken ul,
#taiken ol,
#taiken dl {
  list-style-type: none;
  padding: 0;
  margin: 0;
}
/* img */
#taiken img {
  width: 100%;
}

/*---------------------------------------------
 Base
---------------------------------------------*/
#taiken {
  font-size: 15px;
  line-height: 1.8;
  padding-bottom: 30px;
}
@media only screen and (min-width: 768px) {
  #taiken {
    font-size: 16px;
    padding-bottom: 40px;
  }
}
/* display */
#taiken .sm_pc {
  display: none !important;
}
@media only screen and (min-width: 768px) {
  #taiken .sm_pc {
    display: block !important;
  }
  #taiken .sm_sp {
    display: none !important;
  }
}
/* clear */
#taiken .clearFix:after {
  content: '';
  display: block;
  height: 0px;
  clear: both;
  font-size: 0;
  line-height: 0;
  visibility: hidden;
}
/* hover */
@media only screen and (min-width: 768px) {
  #taiken a:hover {
    opacity: 0.8;
    filter: alpha(opacity=80);
    -moz-opacity: 0.8;
  }
}

/*---------------------------------------------
 Hero
---------------------------------------------*/
@media only screen and (min-width: 818px) {
  #taiken .taikenHero {
    padding: 0 25px;
    margin: 0 auto;
  }
}
@media only screen and (min-width: 990px) {
  #taiken .taikenHero {
    width: 1250px;
    max-width: 100%;
  }
}

/*---------------------------------------------
 Close
---------------------------------------------*/
#taiken .taikenClose {
  padding: 1em;
  margin-top: 15px;
  border: 1px solid #333;
}
#taiken .taikenClose_txt {
  font-size: 18px;
  font-weight: bold;
  line-height: 1.5;
}
@media only screen and (min-width: 768px) {
  #taiken .taikenClose {
    margin-top: 30px;
  }
  #taiken .taikenClose_txt {
    font-size: 20px;
    text-align: center;
  }
}

/*---------------------------------------------
 Coupon
---------------------------------------------*/
#taiken .taikenCoupon {
  margin-top: 20px;
  overflow: hidden;
}
#taiken .taikenCoupon > h2 {
  color: #000;
  font-size: 20px;
  font-weight: bold;
  text-align: center;
}
#taiken .taikenCoupon > ul {
  margin-top: 10px;
}
#taiken .taikenCoupon > ul > li {
  font-size: 10px;
  text-indent: -2em;
  margin-left: 2em;
}
#taiken .taikenCoupon_item {
  margin-top: 20px;
}
#taiken .taikenCoupon_item + .taikenCoupon_item {
  margin-top: 10px;
}
#taiken .taikenCoupon_content {
  padding: 20px 6.334%;
  border: 1px solid #ccc;
}
#taiken .taikenCoupon_content > h3 {
  text-align: center;
}
#taiken .taikenCoupon_content > h3 > img {
  max-width: 234px;
}
#taiken .taikenCoupon_content > h4 {
  font-size: 18px;
  font-weight: bold;
  text-align: center;
  margin-top: 10px;
}
#taiken .taikenCoupon_content > img {
  display: block;
  max-width: 300px;
  margin: 10px auto 0;
}
#taiken .taikenCoupon_logo {
  display: table;
  width: 100%;
  text-align: center;
  margin-top: 15px;
}
#taiken .taikenCoupon_logo > p {
  display: table-cell;
  width: 100%;
  vertical-align: middle;
}
#taiken .taikenCoupon_logo-adobe > p > img {
  max-width: 103px;
}
#taiken .taikenCoupon_logo-amazon > p > img {
  max-width: 100px;
}
#taiken .taikenCoupon_logo-cod > p > img {
  max-width: 182px;
}
#taiken .taikenCoupon_txt {
  color: #000;
  font-size: 14px;
  margin-top: 5px;
}
#taiken .taikenCoupon_txt > a {
  position: relative;
  padding-left: 15px;
}
#taiken .taikenCoupon_txt > a::before {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 8px;
  height: 8px;
  vertical-align: middle;
  margin: auto;
  border-top: 1px solid #00a8b5;
  border-right: 1px solid #00a8b5;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
@media only screen and (min-width: 768px) {
  #taiken .taikenCoupon {
    margin-top: 60px;
  }
  #taiken .taikenCoupon > h2 {
    font-size: 32px;
  }
  #taiken .taikenCoupon_list {
    font-size: 0;
    margin: 35px -1.496% 0;
  }
  #taiken .taikenCoupon_item {
    display: inline-block;
    width: 33.3333%;
    vertical-align: top;
    padding: 0 1.496%;
    margin-top: 0;
  }
  #taiken .taikenCoupon_item + .taikenCoupon_item {
    margin-top: 0;
  }
  #taiken .taikenCoupon_content > h3 > img {
    max-width: 260px;
  }
  #taiken .taikenCoupon_content > h4 {
    font-size: 20px;
    letter-spacing: -.03em;
    margin-top: 15px;
  }
  #taiken .taikenCoupon_content > img {
    max-width: 260px;
  }
  #taiken .taikenCoupon_logo {
    margin-top: 20px;
  }
}

/*---------------------------------------------
 Product
---------------------------------------------*/
#taiken .taikenProduct {
  margin-top: 35px;
}
#taiken .taikenProduct_heading > h3 {
  color: #000;
  font-size: 20px;
  font-weight: bold;
  text-align: center;
}
#taiken .taikenProduct_content {
  width: 100%;
  margin-top: 12px;
  overflow: hidden;
}
#taiken .taikenProduct_list {
  font-size: 0;
  margin: 0 -2.5%;
}
#taiken .taikenProduct_item {
  display: inline-block;
  width: 50%;
  vertical-align: top;
  padding: 19px 2.5% 0;
}
#taiken .taikenProduct_item > img {
  display: block;
  max-width: 102px;
  margin: 0 auto;
}
#taiken .taikenProduct_item > a {
  display: block;
  width: 100%;
  color: #fff;
  font-size: 12px;
  font-weight: bold;
  text-align: center;
  line-height: 36px;
  margin-top: 20px;
  background: #aaa url(../img/arrow-btn.png) 95% center no-repeat;
  background-size: 6px 11px;
}
@media only screen and (min-width: 768px) {
  #taiken .taikenProduct {
    margin-top: 50px;
  }
  #taiken .taikenProduct_heading > h3 {
    font-size: 24px;
  }
  #taiken .taikenProduct_list {
    margin: 0 -1.564%;
  }
  #taiken .taikenProduct_item {
    width: 25%;
    padding: 19px 1.564% 0;
  }
}

/*---------------------------------------------
 Flow
---------------------------------------------*/
#taiken .taikenFlow {
  margin-top: 35px;
}
#taiken .taikenFlow_heading > h3 {
  color: #000;
  font-size: 20px;
  font-weight: bold;
  text-align: center;
}
#taiken .taikenFlow_content {
  width: 100%;
  margin-top: 12px;
  border: 1px solid #ccc;
}
#taiken .taikenFlow_list {
  font-size: 0;
}
#taiken .taikenFlow_item {
  display: inline-block;
  width: 50%;
  vertical-align: top;
  padding: 8px;
  border-top: 1px solid #ccc;
}
#taiken .taikenFlow_item:nth-child(odd) {
  border-right: 1px solid #ccc;
}
#taiken .taikenFlow_item:nth-child(-n+2) {
  border-top: none;
}
#taiken .taikenFlow_no {
  width: 100%;
  height: 23px;
  color: #fff;
  font-size: 14px;
  font-weight: bold;
  text-align: center;
  line-height: 23px;
  margin: 0;
  background-color: #000;
}
#taiken .taikenFlow_image {
  width: 100%;
  max-width: 208px;
  margin: 25px auto 0;
}
#taiken .taikenFlow_txt {
  font-size: 14px;
  line-height: 1.5;
  margin-top: 20px;
}
#taiken .taikenFlow_txt > small {
  display: block;
  font-size: 12px;
  margin-top: 5px;
}
#taiken .taikenFlow_txt__red {
  color: #ff0000;
}
@media only screen and (min-width: 768px) {
  #taiken .taikenFlow {
    margin-top: 60px;
  }
  #taiken .taikenFlow_heading > h3 {
    font-size: 24px;
  }
  #taiken .taikenFlow_list {
    display: table;
    width: 100%;
  }
  #taiken .taikenFlow_item {
    display: table-cell;
    width: 25%;
    border-top: none;
  }
  #taiken .taikenFlow_item:nth-child(2) {
    border-right: 1px solid #ccc;
  }
}

/*---------------------------------------------
 RegistBtn
---------------------------------------------*/
#taiken .taikenRegistBtn {
  margin-top: 30px;
}
#taiken .taikenRegistBtn_list {
  font-size: 0;
  list-style-type: none;
  padding: 0;
  margin: 0;
}
#taiken .taikenRegistBtn_item + .taikenRegistBtn_item {
  margin-top: 10px;
}
#taiken .taikenRegistBtn_item > a {
  display: block;
  position: relative;
  color: #fff;
  font-size: 18px;
  text-align: center;
  line-height: 60px;
  padding: 0 15%;
  background-color: #1d8ff0;
}
#taiken .taikenRegistBtn_item > a:before {
  content: '';
  position: absolute;
  top: 0;
  left: 5%;
  bottom: 0;
  width: 10px;
  height: 9px;
  margin: auto;
  background: url(../img/ic-blank.png) no-repeat;
  background-size: 10px 9px;
}
#taiken .taikenRegistBtn_item > a:after {
  content: '';
  position: absolute;
  top: 0;
  right: 5%;
  bottom: 0;
  width: 30px;
  height: 15px;
  margin: auto;
  background: url(../img/ic-arrow.png) no-repeat;
  background-size: 30px 15px;
}
@media only screen and (min-width: 768px) {
  #taiken .taikenRegistBtn {
    margin-top: 40px;
  }
  #taiken .taikenRegistBtn_list {
    text-align: center;
  }
  #taiken .taikenRegistBtn_item {
    display: inline-block;
    width: 48%;
    max-width: 395px;
    vertical-align: top;
  }
  #taiken .taikenRegistBtn_item + .taikenRegistBtn_item {
    margin: 0 0 0 4%;
  }
}

/*---------------------------------------------
 EntryBtn
---------------------------------------------*/
#taiken .taikenEntryBtn {
  margin-top: 30px;
}
#taiken .taikenEntryBtn_method > a {
  display: block;
  position: relative;
  color: #fff;
  font-weight: bold;
  text-align: center;
  margin-right: 15px;
  background: #000 url(../img/ic-arrow.png) right center no-repeat;
  background-size: 30px 15px;
}
#taiken .taikenEntryBtn_method__web > a {
  font-size: 20px;
  padding: 13px 10px;
}
#taiken .taikenEntryBtn_method__app > a {
  font-size: 22px;
  font-weight: bold;
}
#taiken .taikenEntryBtn_method > a::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
}
#taiken .taikenEntryBtn_method__web > a::before {
  border-left: 15px solid #fff;
  border-top: 57px solid transparent;
  border-bottom: 57px solid transparent;
}
#taiken .taikenEntryBtn_method__app > a::before {
  border-left: 15px solid #fff;
  border-top: 30px solid transparent;
  border-bottom: 30px solid transparent;
}
#taiken .taikenEntryBtn_method > a::after {
  content: '';
  position: absolute;
  top: 0;
  z-index: -1;
}
#taiken .taikenEntryBtn_method__web > a::after {
  right: -15px;
  border-left: 15px solid #000;
  border-top: 57px solid transparent;
  border-bottom: 57px solid transparent;
}
#taiken .taikenEntryBtn_method__app > a::after {
  right: -15px;
  border-left: 15px solid #000;
  border-top: 30px solid transparent;
  border-bottom: 30px solid transparent;
}
#taiken .taikenEntryBtn_method > a > span {
  display: inline-block;
  padding-left: 40px;
}
#taiken .taikenEntryBtn_method__web > a > span {
  line-height: 1.4;
  background: url(../img/ic-present.png) left center no-repeat;
  background-size: 25px 25px;
}
#taiken .taikenEntryBtn_method__app > a > span {
  line-height: 60px;
  background: url(../img/ic-present.png) left 14px no-repeat;
  background-size: 25px 25px;
}
#taiken .taikenEntryBtn_method > p {
  font-size: 15px;
  text-align: left;
  line-height: 1.5;
  margin-top: 10px;
}
@media only screen and (min-width: 768px) {
  #taiken .taikenEntryBtn {
    max-width: 500px;
    margin: 40px auto 0;
  }
  #taiken .taikenEntryBtn_method > a {
    margin-right: 20px;
  }
  #taiken .taikenEntryBtn_method > a::before {
    border-left: 20px solid #fff;
  }
  #taiken .taikenEntryBtn_method > a::after {
    right: -20px;
    border-left: 20px solid #000;
  }
}

/*---------------------------------------------
 Message
---------------------------------------------*/
#taiken .taikenMessage {
  min-height: 30px;
  text-align: center;
  padding: 19px;
  margin-top: 20px;
  background-color: #fbfbfb;
  border: 1px solid #e9e9e9;
  border-radius: 4px;
}
#taiken .taikenMessage > p {
  font-size: 15px;
  line-height: 1.8;
  margin: 0;
}
@media only screen and (min-width: 768px) {
  #taiken .taikenMessage {
    margin-top: 40px;
  }
  #taiken .taikenMessage > p {
    font-size: 16px;
  }
}

/*---------------------------------------------
 Entry
---------------------------------------------*/
#taiken .taikenEntry {
  margin-top: 40px;
}
#taiken .taikenEntry_list {
  width: 100%;
  font-size: 15px;
  text-align: left;
  line-height: 1.8;
  margin: 0;
  border-bottom: 1px solid #ccc;
}
#taiken .taikenEntry_title {
  font-size: 16px;
  font-weight: bold;
  line-height: 1.8;
  padding: 15px 0 0;
  border-top: 1px solid #ccc;
}
#taiken .taikenEntry_txt {
  padding: 0 0 15px;
}
#taiken .taikenEntry_txt > * + p {
  margin-top: 15px;
}
#taiken .taikenEntry_txt > p {
  font-size: 16px;
  line-height: 1.8;
}
#taiken .taikenEntry_txt > p > strong {
  font-size: 18px;
  font-weight: normal;
}
#taiken .taikenEntry_txt-red {
  color: #ff0000;
}
#taiken .taikenEntry_txt-asterisk > li {
  position: relative;
  font-size: 13px;
  line-height: 1.8;
  padding-left: 1em;
}
#taiken .taikenEntry_txt-asterisk > li::before {
  content: '※';
  position: absolute;
  left: 0;
  top: 0;
}
#taiken .taikenEntry_txt-dot > li {
  position: relative;
  line-height: 1.8;
  padding-left: 1em;
}
#taiken .taikenEntry_txt-dot > li::before {
  content: '・';
  position: absolute;
  left: 0;
  top: 0;
}
#taiken .taikenEntry_txt-number > li {
  position: relative;
  text-indent: -1.1em;
  line-height: 1.8;
  padding-left: 1.1em;
}
#taiken .taikenEntry_txt-number > li > a {
  font-weight: bold;
}
#taiken .taikenEntry_link {
  margin: 10px 0;
}
#taiken .taikenEntry_link > a {
  display: inline-block;
  position: relative;
  font-size: 16px;
  line-height: 1.8;
  padding-left: 15px;
}
#taiken .taikenEntry_link > a::before {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 8px;
  height: 8px;
  vertical-align: middle;
  margin: auto;
  border-top: 1px solid #00a8b5;
  border-right: 1px solid #00a8b5;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
@media only screen and (min-width: 768px) {
  #taiken .taikenEntry {
    margin-top: 80px;
  }
  #taiken .taikenEntry_txt > p > strong {
    font-size: 20px;
  }
  #taiken .taikenEntry_link > a:hover {
    color: #006169;
    opacity: 1;
    filter: alpha(opacity=100);
    -moz-opacity: 1;
  }
  #taiken .taikenEntry_link > a:hover::before {
    border-color: #006169;
    opacity: 1;
    filter: alpha(opacity=100);
    -moz-opacity: 1;
  }
}

/*---------------------------------------------
 Link
---------------------------------------------*/
#taiken .taikenLink {
  text-align: center;
  margin-top: 30px;
}
#taiken .taikenLink > ul > li {
  margin-top: 20px;
}
#taiken .taikenLink > ul > li > a {
  display: inline-block;
  color: #333;
  font-size: 18px;
  line-height: 52px;
  padding-left: 70px;
  background: url(../img/arrow-product.png) left center no-repeat;
  background-size: 50px 50px;
}
@media only screen and (min-width: 768px) {
  #taiken .taikenLink {
    margin-top: 20px;
  }
  #taiken .taikenLink > ul {
    font-size: 0;
  }
  #taiken .taikenLink > ul > li {
    display: inline-block;
    width: 50%;
    text-align: left;
  }
}

/* ------------------------------------------------------------
  Terms
------------------------------------------------------------ */
#taiken .taikenTerms {
  margin-top: 20px;
}
#taiken .taikenTerms > h1 {
  color: #fff;
  font-size: 20px;
  text-align: center;
  padding: 10px 0;
  background: #17151c;
}
#taiken .taikenTerms dl {
  margin-top: 10px;
}
#taiken .taikenTerms dt {
  font-size: 17px;
  font-weight: normal;
  margin-bottom: 10px;
}
#taiken .taikenTerms dd {
  font-size: 13px;
  line-height: 1.8;
  margin-bottom: 25px;
}
#taiken .taikenTerms dd ul li {
  text-indent: -1em;
  margin-left: 1em;
}
#taiken .taikenTerms dd ol li {
  text-indent: -1.1em;
  margin-left: 1.1em;
}
#taiken .taikenTerms dd > ol > li + li {
  margin-top: 10px;
}
#taiken .taikenTerms dd p {
  margin-bottom: 0;
}
#taiken .taikenTerms dd p + p,
#taiken .taikenTerms dd ul + p,
#taiken .taikenTerms dd ol + ul {
  margin-top: 10px;
}
#taiken .taikenTerms dd a {
  word-break: break-all;
}

/* ------------------------------------------------------------
  Check
------------------------------------------------------------ */
#taiken .taikenCheck {
  margin-top: 40px;
}
#taiken .taikenCheck_checkbox {
  text-align: center;
}
#taiken .taikenCheck_checkbox_check {
  font-size: 20px;
  margin-bottom: 10px;
}

/* ------------------------------------------------------------ */
/* ご応募はこちら */
/* ------------------------------------------------------------ */
.app-xlj .btn-primary {
  background-color: #e53a67;
  border-color: transparent;
  padding: 20px;
}
.app-xlj .btn-primary:hover {
  background-color: #54A9BD;
}

/* ------------------------------------------------------------ */
/* 送信ボタン */
/* ------------------------------------------------------------ */
/* 送信ボタン */
input[type="button"] {
  color: #fff;
  font-size: 18px;
  padding: 20px;
  border: none;
  background: #e53a67;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
}
/* 送信ボタン - マウスオーバー時 */
input[type="button"]:hover {
  background: #54A9BD;
}
/* 送信ボタン - 押せないとき */
input[type="button"][disabled] {
  background-color: #ccc;
  cursor: default;
}
.pointer label:hover,
.pointer input:hover {
  cursor: pointer;
}